.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.245000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.155000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-2.768465px;}
.ls4{letter-spacing:-0.600000px;}
.ls1{letter-spacing:-0.012000px;}
.ls5{letter-spacing:-0.009600px;}
.ls3{letter-spacing:-0.008000px;}
.ls2{letter-spacing:-0.004000px;}
.ls6{letter-spacing:-0.003600px;}
.ls7{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-4.320000px;}
.ws0{word-spacing:0.000000px;}
.wsd{word-spacing:0.264000px;}
.wsa{word-spacing:0.792000px;}
.ws4{word-spacing:0.840000px;}
.wsb{word-spacing:1.000800px;}
.wsc{word-spacing:1.008000px;}
.ws8{word-spacing:1.112000px;}
.ws6{word-spacing:1.120000px;}
.ws1{word-spacing:1.320000px;}
.ws5{word-spacing:1.668000px;}
.ws3{word-spacing:1.680000px;}
.ws9{word-spacing:2.001600px;}
.ws7{word-spacing:2.016000px;}
.wse{word-spacing:2.100732px;}
._4{margin-left:-1148.488000px;}
._6{margin-left:-5.600000px;}
._0{margin-left:-3.680000px;}
._9{margin-left:-2.320000px;}
._2{margin-left:-1.200000px;}
._8{width:1.400000px;}
._d{width:2.775968px;}
._5{width:6.560000px;}
._7{width:7.840000px;}
._3{width:9.840000px;}
._1{width:13.320000px;}
._c{width:21.600000px;}
._b{width:30.852000px;}
._a{width:41.848000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:8.000000px;}
.fs4{font-size:24.000000px;}
.fs2{font-size:30.000000px;}
.fs5{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:60.000000px;}
.fs3{font-size:72.000000px;}
.fs7{font-size:75.026160px;}
.y80{bottom:5.014782px;}
.y33{bottom:54.673203px;}
.y6a{bottom:55.251645px;}
.y0{bottom:55.454248px;}
.y6d{bottom:68.725622px;}
.y69{bottom:69.310469px;}
.y68{bottom:88.050880px;}
.y67{bottom:102.109704px;}
.y66{bottom:116.168527px;}
.y65{bottom:130.227351px;}
.y30{bottom:144.757926px;}
.y77{bottom:161.848613px;}
.y2f{bottom:161.940933px;}
.y76{bottom:176.689107px;}
.y2e{bottom:179.123939px;}
.y7e{bottom:191.523978px;}
.y75{bottom:191.529601px;}
.y2d{bottom:196.306946px;}
.y7d{bottom:206.364472px;}
.y74{bottom:206.370095px;}
.y2c{bottom:213.489952px;}
.y7c{bottom:221.204966px;}
.y73{bottom:227.505818px;}
.y29{bottom:238.397501px;}
.y2b{bottom:238.433429px;}
.y7b{bottom:242.343813px;}
.y72{bottom:242.346312px;}
.y28{bottom:255.580508px;}
.y2a{bottom:255.616436px;}
.y7a{bottom:257.184307px;}
.y71{bottom:257.186807px;}
.y26{bottom:264.959618px;}
.y27{bottom:269.514208px;}
.y79{bottom:272.024801px;}
.y70{bottom:272.027301px;}
.y78{bottom:286.865295px;}
.y6f{bottom:286.867795px;}
.y7f{bottom:310.326660px;}
.y6e{bottom:374.262128px;}
.y25{bottom:390.316055px;}
.y62{bottom:405.480683px;}
.y24{bottom:407.499061px;}
.y64{bottom:422.617295px;}
.y61{bottom:422.663690px;}
.y23{bottom:424.682068px;}
.y1d{bottom:436.305591px;}
.y63{bottom:439.800302px;}
.y60{bottom:439.846696px;}
.y22{bottom:441.865075px;}
.y19{bottom:447.001700px;}
.y1c{bottom:453.488597px;}
.y21{bottom:459.048081px;}
.y1a{bottom:461.957008px;}
.y5f{bottom:469.310085px;}
.y1b{bottom:470.671604px;}
.y20{bottom:476.231088px;}
.y5c{bottom:486.445135px;}
.y5e{bottom:486.493092px;}
.y1f{bottom:493.414094px;}
.y5b{bottom:503.628142px;}
.y5d{bottom:503.676098px;}
.y1e{bottom:510.597101px;}
.y5a{bottom:533.049510px;}
.y59{bottom:550.232517px;}
.y58{bottom:567.415524px;}
.y57{bottom:590.896883px;}
.y55{bottom:590.930312px;}
.y56{bottom:608.079890px;}
.y54{bottom:608.113318px;}
.y34{bottom:634.405037px;}
.y18{bottom:643.521403px;}
.yd{bottom:647.109214px;}
.y17{bottom:660.704409px;}
.yc{bottom:675.226861px;}
.y16{bottom:677.887416px;}
.y45{bottom:682.758954px;}
.y44{bottom:682.784104px;}
.y15{bottom:695.070422px;}
.yb{bottom:703.344508px;}
.y14{bottom:712.253429px;}
.y53{bottom:715.359960px;}
.y10{bottom:720.094347px;}
.y13{bottom:729.436435px;}
.ya{bottom:731.462156px;}
.y52{bottom:732.542967px;}
.y4c{bottom:733.956659px;}
.y12{bottom:746.619442px;}
.y51{bottom:749.725973px;}
.y4b{bottom:751.139666px;}
.y9{bottom:759.579803px;}
.y11{bottom:763.802448px;}
.y50{bottom:766.908980px;}
.y4a{bottom:768.322673px;}
.y4f{bottom:784.091986px;}
.y8{bottom:787.697450px;}
.y49{bottom:791.804032px;}
.y4e{bottom:801.274993px;}
.y48{bottom:808.987039px;}
.y7{bottom:815.815097px;}
.y4d{bottom:818.457999px;}
.y47{bottom:826.170045px;}
.y31{bottom:837.233246px;}
.y46{bottom:843.353052px;}
.y6{bottom:843.932744px;}
.y4{bottom:872.050391px;}
.y5{bottom:880.495370px;}
.y6c{bottom:899.917322px;}
.y3{bottom:900.168038px;}
.yf{bottom:927.064754px;}
.ye{bottom:942.685669px;}
.y35{bottom:948.314666px;}
.y43{bottom:965.598584px;}
.y3d{bottom:965.921937px;}
.y42{bottom:982.781590px;}
.y3c{bottom:983.104943px;}
.y32{bottom:998.487639px;}
.y41{bottom:999.964597px;}
.y3b{bottom:1000.287950px;}
.y40{bottom:1017.147603px;}
.y3a{bottom:1017.470956px;}
.y3f{bottom:1034.330610px;}
.y39{bottom:1040.952316px;}
.y3e{bottom:1051.513616px;}
.y38{bottom:1058.135322px;}
.y37{bottom:1075.318329px;}
.y36{bottom:1092.501335px;}
.y2{bottom:1120.995915px;}
.y1{bottom:1136.616830px;}
.y6b{bottom:1163.866579px;}
.ha{height:7.704000px;}
.h7{height:23.112000px;}
.h4{height:28.890000px;}
.h9{height:33.516000px;}
.hb{height:34.668000px;}
.h5{height:37.240000px;}
.hc{height:37.791680px;}
.h2{height:40.520000px;}
.hd{height:55.444332px;}
.h3{height:57.780000px;}
.h6{height:69.336000px;}
.h1{height:1181.722222px;}
.h8{height:1182.503268px;}
.h0{height:1237.176471px;}
.w3{width:219.306400px;}
.w1{width:900.545752px;}
.w2{width:902.888889px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x20{left:50.044101px;}
.x1c{left:56.235294px;}
.x19{left:57.808320px;}
.x8{left:70.741969px;}
.x5{left:74.485365px;}
.x1d{left:76.100256px;}
.x1e{left:85.277856px;}
.x2{left:91.912995px;}
.xe{left:130.649116px;}
.xb{left:149.186924px;}
.x1{left:168.510152px;}
.x18{left:221.442092px;}
.x1a{left:315.520458px;}
.x12{left:338.984635px;}
.x15{left:342.369687px;}
.x13{left:348.532138px;}
.x16{left:351.917190px;}
.x6{left:367.098689px;}
.xd{left:368.559401px;}
.x10{left:389.520482px;}
.x7{left:491.241381px;}
.x1f{left:499.456420px;}
.x3{left:503.651886px;}
.x11{left:504.744569px;}
.xa{left:578.806920px;}
.x4{left:630.126468px;}
.xf{left:661.393448px;}
.x17{left:773.808425px;}
.x14{left:779.569419px;}
.x9{left:790.323638px;}
.xc{left:794.249642px;}
.x1b{left:894.908007px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-2.363042pt;}
.ls4{letter-spacing:-0.512134pt;}
.ls1{letter-spacing:-0.010243pt;}
.ls5{letter-spacing:-0.008194pt;}
.ls3{letter-spacing:-0.006828pt;}
.ls2{letter-spacing:-0.003414pt;}
.ls6{letter-spacing:-0.003073pt;}
.ls7{letter-spacing:-0.002731pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-3.687364pt;}
.ws0{word-spacing:0.000000pt;}
.wsd{word-spacing:0.225339pt;}
.wsa{word-spacing:0.676017pt;}
.ws4{word-spacing:0.716987pt;}
.wsb{word-spacing:0.854239pt;}
.wsc{word-spacing:0.860385pt;}
.ws8{word-spacing:0.949155pt;}
.ws6{word-spacing:0.955983pt;}
.ws1{word-spacing:1.126695pt;}
.ws5{word-spacing:1.423732pt;}
.ws3{word-spacing:1.433975pt;}
.ws9{word-spacing:1.708479pt;}
.ws7{word-spacing:1.720770pt;}
.wse{word-spacing:1.793094pt;}
._4{margin-left:-980.299381pt;}
._6{margin-left:-4.779916pt;}
._0{margin-left:-3.141088pt;}
._9{margin-left:-1.980251pt;}
._2{margin-left:-1.024268pt;}
._8{width:1.194979pt;}
._d{width:2.369445pt;}
._5{width:5.599331pt;}
._7{width:6.691883pt;}
._3{width:8.398996pt;}
._1{width:11.369372pt;}
._c{width:18.436820pt;}
._b{width:26.333925pt;}
._a{width:35.719632pt;}
.fs6{font-size:6.828452pt;}
.fs4{font-size:20.485356pt;}
.fs2{font-size:25.606695pt;}
.fs5{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs1{font-size:51.213389pt;}
.fs3{font-size:61.456067pt;}
.fs7{font-size:64.039065pt;}
.y80{bottom:4.280400pt;}
.y33{bottom:46.666667pt;}
.y6a{bottom:47.160400pt;}
.y0{bottom:47.333333pt;}
.y6d{bottom:58.661200pt;}
.y69{bottom:59.160400pt;}
.y68{bottom:75.156400pt;}
.y67{bottom:87.156400pt;}
.y66{bottom:99.156400pt;}
.y65{bottom:111.156400pt;}
.y30{bottom:123.559067pt;}
.y77{bottom:138.146933pt;}
.y2f{bottom:138.225733pt;}
.y76{bottom:150.814133pt;}
.y2e{bottom:152.892400pt;}
.y7e{bottom:163.476533pt;}
.y75{bottom:163.481333pt;}
.y2d{bottom:167.559067pt;}
.y7d{bottom:176.143733pt;}
.y74{bottom:176.148533pt;}
.y2c{bottom:182.225733pt;}
.y7c{bottom:188.810933pt;}
.y73{bottom:194.189067pt;}
.y29{bottom:203.485733pt;}
.y2b{bottom:203.516400pt;}
.y7b{bottom:206.854133pt;}
.y72{bottom:206.856267pt;}
.y28{bottom:218.152400pt;}
.y2a{bottom:218.183067pt;}
.y7a{bottom:219.521333pt;}
.y71{bottom:219.523467pt;}
.y26{bottom:226.158000pt;}
.y27{bottom:230.045600pt;}
.y79{bottom:232.188533pt;}
.y70{bottom:232.190667pt;}
.y78{bottom:244.855733pt;}
.y6f{bottom:244.857867pt;}
.y7f{bottom:264.881333pt;}
.y6e{bottom:319.453867pt;}
.y25{bottom:333.156800pt;}
.y62{bottom:346.100667pt;}
.y24{bottom:347.823467pt;}
.y64{bottom:360.727733pt;}
.y61{bottom:360.767333pt;}
.y23{bottom:362.490133pt;}
.y1d{bottom:372.411467pt;}
.y63{bottom:375.394400pt;}
.y60{bottom:375.434000pt;}
.y22{bottom:377.156800pt;}
.y19{bottom:381.541200pt;}
.y1c{bottom:387.078133pt;}
.y21{bottom:391.823467pt;}
.y1a{bottom:394.306400pt;}
.y5f{bottom:400.582667pt;}
.y1b{bottom:401.744800pt;}
.y20{bottom:406.490133pt;}
.y5c{bottom:415.208400pt;}
.y5e{bottom:415.249333pt;}
.y1f{bottom:421.156800pt;}
.y5b{bottom:429.875067pt;}
.y5d{bottom:429.916000pt;}
.y1e{bottom:435.823467pt;}
.y5a{bottom:454.987867pt;}
.y59{bottom:469.654533pt;}
.y58{bottom:484.321200pt;}
.y57{bottom:504.363867pt;}
.y55{bottom:504.392400pt;}
.y56{bottom:519.030533pt;}
.y54{bottom:519.059067pt;}
.y34{bottom:541.500533pt;}
.y18{bottom:549.281867pt;}
.yd{bottom:552.344267pt;}
.y17{bottom:563.948533pt;}
.yc{bottom:576.344267pt;}
.y16{bottom:578.615200pt;}
.y45{bottom:582.773333pt;}
.y44{bottom:582.794800pt;}
.y15{bottom:593.281867pt;}
.yb{bottom:600.344267pt;}
.y14{bottom:607.948533pt;}
.y53{bottom:610.600133pt;}
.y10{bottom:614.641200pt;}
.y13{bottom:622.615200pt;}
.ya{bottom:624.344267pt;}
.y52{bottom:625.266800pt;}
.y4c{bottom:626.473467pt;}
.y12{bottom:637.281867pt;}
.y51{bottom:639.933467pt;}
.y4b{bottom:641.140133pt;}
.y9{bottom:648.344267pt;}
.y11{bottom:651.948533pt;}
.y50{bottom:654.600133pt;}
.y4a{bottom:655.806800pt;}
.y4f{bottom:669.266800pt;}
.y8{bottom:672.344267pt;}
.y49{bottom:675.849467pt;}
.y4e{bottom:683.933467pt;}
.y48{bottom:690.516133pt;}
.y7{bottom:696.344267pt;}
.y4d{bottom:698.600133pt;}
.y47{bottom:705.182800pt;}
.y31{bottom:714.625867pt;}
.y46{bottom:719.849467pt;}
.y6{bottom:720.344267pt;}
.y4{bottom:744.344267pt;}
.y5{bottom:751.552533pt;}
.y6c{bottom:768.130267pt;}
.y3{bottom:768.344267pt;}
.yf{bottom:791.302133pt;}
.ye{bottom:804.635467pt;}
.y35{bottom:809.440133pt;}
.y43{bottom:824.192933pt;}
.y3d{bottom:824.468933pt;}
.y42{bottom:838.859600pt;}
.y3c{bottom:839.135600pt;}
.y32{bottom:852.265600pt;}
.y41{bottom:853.526267pt;}
.y3b{bottom:853.802267pt;}
.y40{bottom:868.192933pt;}
.y3a{bottom:868.468933pt;}
.y3f{bottom:882.859600pt;}
.y39{bottom:888.511600pt;}
.y3e{bottom:897.526267pt;}
.y38{bottom:903.178267pt;}
.y37{bottom:917.844933pt;}
.y36{bottom:932.511600pt;}
.y2{bottom:956.833333pt;}
.y1{bottom:970.166667pt;}
.y6b{bottom:993.425867pt;}
.ha{height:6.575799pt;}
.h7{height:19.727397pt;}
.h4{height:24.659247pt;}
.h9{height:28.607799pt;}
.hb{height:29.591096pt;}
.h5{height:31.786444pt;}
.hc{height:32.257333pt;}
.h2{height:34.586109pt;}
.hd{height:47.324869pt;}
.h3{height:49.318494pt;}
.h6{height:59.182192pt;}
.h1{height:1008.666667pt;}
.h8{height:1009.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:187.190400pt;}
.w1{width:768.666667pt;}
.w2{width:770.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x20{left:42.715467pt;}
.x1c{left:48.000000pt;}
.x19{left:49.342667pt;}
.x8{left:60.382267pt;}
.x5{left:63.577467pt;}
.x1d{left:64.955867pt;}
.x1e{left:72.789467pt;}
.x2{left:78.452933pt;}
.xe{left:111.516400pt;}
.xb{left:127.339467pt;}
.x1{left:143.832933pt;}
.x18{left:189.013333pt;}
.x1a{left:269.314533pt;}
.x12{left:289.342533pt;}
.x15{left:292.231867pt;}
.x13{left:297.491867pt;}
.x16{left:300.381200pt;}
.x6{left:313.339467pt;}
.xd{left:314.586267pt;}
.x10{left:332.477733pt;}
.x7{left:419.302267pt;}
.x1f{left:426.314267pt;}
.x3{left:429.895333pt;}
.x11{left:430.828000pt;}
.xa{left:494.044400pt;}
.x4{left:537.848533pt;}
.xf{left:564.536667pt;}
.x17{left:660.489200pt;}
.x14{left:665.406533pt;}
.x9{left:674.585867pt;}
.xc{left:677.936933pt;}
.x1b{left:763.854533pt;}
}
